Subject: 3 star applicant - Naukri.com -Native Arabic Expert - International BPO, Arabic Language Expert, iHorizons Pvt. Ltd. , 2 years 6 months, Pune, 0.0
From: Neyaz <[email-masked]>
To: [email-masked]
Date: Thu, 1 Aug 2019 12:04:56 +0530

Not able to view Details? Learn More

Job Title
Native Arabic Expert - International BPO

17 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Neyaz

(3/5)

I have done B.A. Hons. Arabic from Jamia Millia Islamia. I have very good command over translation from English into Arabic and vice versa.I can read,write and speak both arabic and English fluently.
View Attached CV

Key Skills Interpretation,Translation,Arabic,Languages

Exp
2 years 6 months

CTC
0.0

Location
Pune

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Arabic Language Expert
Current Company iHorizons Pvt. Ltd.
Notice Period 1 Months
Previous Designation Arabic Translator

Contact Details
Mobile: 8802816308
Landline: Not Specified

Prefers Not Mentioned
Education
M.A
Jamia Millia Islamia, Delhi
B.A
Jamia Millia Islamia JMI

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem